Subject: Re: FERC Data Warehouse
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 6 Dec 2000 09:10:00 -0800 (PST)

I say keep pushing for an answer.  It will come when it comes, but, in my 
opinion, he who pushes his issues the best tends to get closer to what he 
wants.  

I am hoping we can both do better in both the short term with the tools we 
have (working through Sheila Howard/ISC) AND come up with something even 
better in the longer run (Project Sunrise).  I would push Sheila, the ISC 
will do what it can to the best of our ability (and I am hopeful there are 
still some things we can do without the DW to get you closer), and she and I 
can push Mark to the extent the ISC can't solve it completely.

Rod Hayslett

12/06/2000 04:18 PM
To: Melissa Becker/Corp/Enron@ENRON
cc: James Saunders/FGT/Enron@ENRON 

Subject: Re: FERC Data Warehouse  

Do you think it better that I wait and see what comes of this, or because I 
have a singular need that I cause a small group to come togehter and focus on 
this?     The fact that there is no solution is the issue and no solution 
merely means I have to find one, since I don't have the option of saying it's 
too hard or the system can't do it.    On the other hand I'm sure I don't 
know all the answers so I'm not sure of what the right process even is.

Mark Frank@ECT
12/04/2000 02:21 PM
To: Rod Hayslett/FGT/Enron@ENRON, James Saunders/FGT/Enron@ENRON, Melissa 
Becker/Corp/Enron@ENRON, David McEllin/FGT/Enron@ENRON, Ozlem 
Mahmood/HOU/EES@EES, Sheila Howard/Corp/Enron@ENRON
cc:  

Subject: Re: FERC Data Warehouse

To all:

Hope this clarifies--

We are currently collating needs data from our interview cycle.
Preliminarily, the interviews confirm our suspicions:
 1. Cost & P/L reporting is the most widely held concern.
 2. Cash flow reporting (treasury, direct & indirect) follows closely.
 3.  There is no easy, readily available solution to FERC reporting.
 4. People have lost ad hoc query functionality with the implementation of 
SAP.

Project Sunrise's reporting charter will be to address these needs in the 
most efficient, cost effective way possible.
That could be through a data warehouse, could be through the FERC SAP module, 
could be through another avenue.
None of us has the answer to the methodology question yet (although we all 
have ideas).

I would prefer to keep the Project Sunrise team focused on the task at hand 
-- sifting through the interview information and developing a work plan.
We have followup interviews to schedule & complete, a data model to build, 
etc. Basically a lot of work on our plates.

However, FERC reporting is clearly a significant need that will be at the 
forefront of any reporting solution.
If our goal is to discuss this need in detail tomorrow, I'm all for it! I 
need the education.
If our goal is to look at progress towards a solution, we should look to 
postpone.
I take responsibility for distracting efforts in progress, but believe the 
delay worthwhile.

One final issue: Sean, the Sensecorp consultant who has been working on the 
project, is in California.
We may want to wait on his participation.

I believe we are all on the same page.
mhf
---------------------- Forwarded by Mark Frank/HOU/ECT on 12/04/2000 02:04 PM 
---------------------------

Ozlem Mahmood@EES
12/04/2000 01:16 PM
To: Mark Frank/HOU/ECT@ECT
cc:  
Subject: Re: FERC Data Warehouse

FYI:
---------------------- Forwarded by Ozlem Mahmood/HOU/EES on 12/04/2000 01:14 
PM ---------------------------

Melissa Becker@ENRON
12/04/2000 11:16 AM
To: David McEllin/FGT/Enron@ENRON
cc: Ozlem Mahmood/HOU/EES@EES, Sheila Howard/Corp/Enron@ENRON 
Subject: Re: FERC Data Warehouse  

Why wouldn't we?  ETS has a specific gap that needs to be addressed, and we 
need to find the best way to fix it.  I would just be sure not to jump to the 
DW as the solution, unless the ISC has been given ample opportunity to 
propose a solution.  Be sure to go that route, too!

David McEllin
12/01/2000 05:37 PM
To: Melissa Becker/Corp/Enron@ENRON
cc: Ozlem Mahmood/HOU/EES@EES 

Subject: Re: FERC Data Warehouse

Will we be proceeding with the Dec 5 meeting? If so, Ozlem could you get 
notice out to the original distribution list concerning time and location. I 
will be out of the office on Monday, so I would appreciate your assistance in 
coordinating the meeting logistics. Thanks.

---------------------- Forwarded by David McEllin/FGT/Enron on 12/01/2000 
05:35 PM ---------------------------

David McEllin
11/30/2000 04:56 PM
To: Melissa Becker/Corp/Enron@ENRON
cc: Rod Hayslett/FGT/Enron@ENRON, James Saunders/FGT/Enron@ENRON, Sheila 
Howard/Corp/Enron@ENRON, Mark Frank/HOU/ECT@ECT 

Subject: Re: FERC Data Warehouse  

I feel we should proceed with the Dec 5 meeting, at least to get a better 
understanding of what the data warehouse can do for us related to FERC, and 
maybe determine just how far along it currently is.  The original reason we 
were asked to meet on this issue is that it was thought that a lot of work 
had already been completed and it wouldn't take much to deliver an end 
product. The other attendees, as well as myself, need to understand what this 
can do for us as opposed to a potential solution in SAP.

Melissa Becker
11/30/2000 04:28 PM
To: Rod Hayslett/FGT/Enron@ENRON, James Saunders/FGT/Enron@ENRON
cc: Sheila Howard/Corp/Enron@ENRON, Mark Frank/HOU/ECT@ECT, David 
McEllin/FGT/Enron@ENRON 

Subject: Re: FERC Data Warehouse  

I am not sure the statement below from Ozlem is entirely accurate.  In 
addtion to Project Sunrise, I have asked Sheila Howard, who is the lead for 
the financial team in the ISC, to work with the Project Sunrise team to 
understand what your issues are and help determine a solution.  

Let me assure you that whether through the Project Sunrise or the ISC, we are 
working on your issue and it has NOT dropped off the radar screen.  As a 
matter of fact, Project Sunrise had a status meeting today, and this came up 
several times.  I think the only question is "what's the best approach for 
solving it"? 

I will leave it to Dave, as the ETS representative to Project Sunrise, along 
with Sheila, Mark, and the others listed below, to continue to work on a 
solution for the FERC problems.  Dave  - is there any reason NOT to proceed 
with the December 5 meeting under these assumptions?  I would just ask that 
Sheila be included.

Thanks!

Rod Hayslett

11/30/2000 06:18 AM
To: Melissa Becker/Corp/Enron@ENRON
cc:  

Subject: Re: FERC Data Warehouse

If there is going to be no effort to fix my problem as a result  of the 
change in the effort, I am wondering why I should support the project at all?

---------------------- Forwarded by Rod Hayslett/FGT/Enron on 11/30/2000 
06:19 AM ---------------------------

James Saunders
11/29/2000 07:54 PM
To: Bob Chandler/ET&S/Enron@ENRON, Jennifer Lev/FGT/Enron@ENRON, Debbie 
Thompson/FGT/Enron@ENRON, John Cobb/FGT/Enron@ENRON
cc: David McEllin/FGT/Enron@ENRON, Rod Hayslett/FGT/Enron@ENRON 

Subject: Re: FERC Data Warehouse

Do we have any current Form 2 or other FERC related reporting 
requirements/concerns as a result of the "redirection" below?

---------------------- Forwarded by James Saunders/FGT/Enron on 11/29/2000 
07:54 PM ---------------------------

Ozlem Mahmood@EES
11/29/2000 05:47 PM
To: David McEllin/FGT/Enron@ENRON
cc: Jennifer Lev/FGT/Enron@ENRON, Debbie Thompson/FGT/Enron@ENRON, Harry 
Walters/ET&S/Enron@ENRON, Hoyt Ivey/ET&S/Enron@ENRON, Bob 
Chandler/ET&S/Enron@ENRON, James Saunders/FGT/Enron@ENRON 

Subject: Re: FERC Data Warehouse  

Dear FERC-interested representatives,

Due to the current redirection of the data warehouse project (which is now 
part of Project Sunrise), it has been determined that it is best to postpone 
a FERC discussion/analysis until after the  collection of business 
requirements and final scoping of the project.    However, I will be 
recommending that a focus group be designated for FERC.  Thank you for your 
help and patience and I apologize for the upheaval and postponements.

Tzlem

David McEllin@ENRON
11/28/2000 04:35 PM
To: Jennifer Lev/FGT/Enron@ENRON, Debbie Thompson/FGT/Enron@ENRON, Harry 
Walters/ET&S/Enron@ENRON, Hoyt Ivey/ET&S/Enron@ENRON, Bob 
Chandler/ET&S/Enron@ENRON
cc: Ozlem Mahmood/HOU/EES@EES, James Saunders/FGT/Enron@ENRON 
Subject: FERC Data Warehouse

The review by ETS of the FERC data warehouse information will be on Tuesday 
December 5th at 10:00am, location TBA. This initial review should last approx 
one hour and your input would be greatly appreciated. I will inform you of 
the location when this is established. Please feel free to contact me if you 
have any questions.